#contact #content-wrapper {
    width: 100%;
}
.google_map {
    margin-top: -30px;
    margin-left: -14px;
}
.submit #submitMessage {
    height: 48px;
    min-width: 209px;
    padding: 12px 35px;
}
.btn.choosefile span {
    background: #6b6b6b none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    font-size: 14px;
    height: 21px;
    line-height: 6px;
    margin-left: -10px;
    margin-top: -6px;
    text-transform: none;
    width: 95px;
	letter-spacing:0;
}
#contact .form-control.form-control-select {
    width: 100%;
}
#contact  .form-group.row textarea {
    height: 257px;
}
#contact .social-block.contact.social-block li {
    border: 2px solid #000;
    display: inline-block;
    height: 45px;
    line-height: 41px;
    margin-right: 7px;
    text-align: center;
    width: 45px;
}
.social-block.contact {
    margin-bottom: 16px;
    margin-top: 15px;
}
.contact-form-left{
	padding:0;
}
.contact-form-right{
	padding-left:30px;
	padding-right:0;
}
#contact .social-block li a {
    color: #000;
}
#contact .hidden-md-up .h3 {
    color: #d5292c;
    font-size: 14px;
}
#contact .social-block li a:hover {
    color: #d5292c;
}
.info_contact_page {
    background: #ffffff none repeat scroll 0 0;
    padding: 60px 0;
    text-align: center;
}
.info_contact_page h3 {
    font-family: "Oswald";
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 32px;
    text-transform: uppercase;
}
.info_contact_page p {
    margin: 0 auto;
    width: 750px;
}
.info_down1 h4 {
    border-bottom: 1px solid #000000;
    font-family: "Oswald";
    font-size: 24px;
    margin-bottom: 32px;
    text-transform: uppercase;
}
.description_text {
    border-bottom: 1px dotted #000000;
    margin-bottom: 33px;
    padding-bottom: 33px;
}
.address-form {
    text-transform: uppercase;
}
.block-contact.links.wrapper {
    text-transform: uppercase;
}
.btn.choosefile {
    border: 0 none;
}
.info_down1 {
    padding-bottom: 20px;
    /*padding-top: 50px;*/
}